FTDIProgressInfo(3)

NAME
FTDIProgressInfo

SYNOPSIS

#include <ftdi.h>

  Public Attributes
struct size_and_time first
struct size_and_time prev
struct size_and_time current
double totalTime
double totalRate
double currentRate

Detailed Description

Definition at line 484 of file ftdi.h.

Member Data Documentation

  struct size_and_time FTDIProgressInfo::first

Definition at line 486 of file ftdi.h.

  struct size_and_time FTDIProgressInfo::prev

Definition at line 487 of file ftdi.h.

  struct size_and_time FTDIProgressInfo::current

Definition at line 488 of file ftdi.h.

  double FTDIProgressInfo::totalTime

Definition at line 489 of file ftdi.h.

  double FTDIProgressInfo::totalRate

Definition at line 490 of file ftdi.h.

  double FTDIProgressInfo::currentRate

Definition at line 491 of file ftdi.h.

Author

Generated automatically by Doxygen for libftdi1 from the source code.